html {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 0.9rem;
}

@font-face{
	font-family: 'Hello';
	src: url('../fonts/hello.ttf');
}

body {
    height: 100%;
    background-color: #fff;
    color: #000;
    box-sizing: content-box;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

#page-container {
    position: relative;
    padding: 0;
    min-height: 100%;
}


/********************************/
/**************Divs**************/
/********************************/

#top-header{
	margin: 15px 0;
	padding: 10px 15px;
	background-color: #e4ece4;
	color: #486c64;
	text-align: right;
	font-weight: 600;
}

header{
	padding: 1rem 0 2rem;
	text-align: center;
}

header .title{
	color: #024600;
	line-height: 50px;
	font-family: 'Hello';
	font-size: 50px;
}

.logo{
	width: 240px;
	max-width: 100%;
}

.footer{
	color: #486c64;
	background-color: #e4ece4;
	line-height: 1.8rem;
	font-size: 0.95rem;
}

/********************************/
/**********Other Pages***********/
/********************************/

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form textarea{
    margin-bottom: 10px;
    width: 280px;
    max-width: 100%;
    height: 33px;
    padding: 5px 8px;
    border: solid 1px #486c64;
}

.contact-form textarea{
    height: 119px;
    resize: none;
}

.contact-form input[type="submit"]{
    margin-bottom: 10px;
    padding: 5px 8px;
    background-color: #7f9193;
    color: #fff;
    border: none;
    font-weight: 600;
    transition-duration: 0.15s;
}

.contact-form input[type="submit"]:hover{
    background-color: #486c64;
}

.apply-form{
    max-width: 500px;
}

.apply-form input[type="text"],
.apply-form input[type="email"],
.apply-form input[type="tel"],
.apply-form input[type="date"],
.apply-form select,
.apply-form textarea{
    margin-bottom: 10px;
    width: 100%;
    height: 33px;
    padding: 5px 8px;
    background-color: #fff;
    border: solid 1px #486c64;
}

.apply-form input[type="date"]{
    width: auto;
}

.apply-form label{
    margin: 10px 20px 5px 0;
    font-size: 1rem;
}

.apply-form input[type="radio"]{
    margin-bottom: 20px;
}

.apply-form textarea{
    height: 119px;
    resize: none;
}

.apply-form textarea.larger{
    height: 250px;
}

.apply-form input[type="submit"],
a.link-button{
    display: inline-block;
    margin-bottom: 10px;
    padding: 5px 8px;
    background-color: #7f9193;
    color: #fff;
    border: none;
    font-weight: 600;
    transition-duration: 0.15s;
}

.apply-form input[type="submit"]:hover,
a.link-button:hover{
    background-color: #486c64;
    color: #fff;
}

.apply-form .juridisch,
.apply-form .verwijsbrief{
    transform-origin: top;
    transform: scaleY(0);
    transition-duration: 0.4s;
}

.apply-form .juridisch.shown,
.apply-form .verwijsbrief.shown{
    transform: scaleY(1);
}

/********************************/
/**************Menu**************/
/********************************/

#nav{
	position: relative;
	width: 100%;
	padding: 0.5rem 0;
	background-color: #e4ece4;
	border-top: solid 1px #486c64;
	border-bottom: solid 1px #486c64;
	text-align: left;
}

#nav > ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav > ul > li{
	display: inline-block;
	position: relative;
	margin: 0 24px 0 0;
}

#nav > ul > li > a{
	color: #486c64;
	font-size: 1.1rem;
	font-weight: 500;
}

#nav > ul > li::before,
#nav > ul > li::after{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #486c64;
	opacity: 0;
	transition-duration: 0.15s;
}

#nav > ul > li::before{
	top: -2px;
	transform: translateY(-2px);
}
#nav > ul > li::after{
	bottom: -2px;
	transform: translateY(2px);
}

#nav > ul > li:hover::before,
#nav > ul > li:hover::after{
	opacity: 1;
	transform: translateY(0);
}

#but-menu{
	display: none;
}

/********************************/
/**************Heads*************/
/********************************/

h1, h2{
	color: #486c64;
	font-size: 1.4rem;
	font-weight: 600;
}

h3{

}

/********************************/
/************Paragraphs**********/
/********************************/

/********************************/
/**************Buttons***********/
/********************************/

a, a:hover{
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

a.social{
	color: #7f9193;
	font-size: 30px;
	transition-duration: 0.15s;
}

a.social:hover{
	color: #486c64;
}

p a{
    text-decoration: underline;
}

/********************************/
/**************Sliders***********/
/********************************/


/********************************/
/********************************/
/********************************/

.h-divide{
	display: inline-block;
	width: 15px;
}

.underlined{
    text-decoration: underline !important;
}

#corona {
    position: relative;
    float: left;
    margin-top: 20px;
    padding: 20px;
    width: 100%;
    max-width: 100%;
    border: 1px solid #486c64;
}


img.certificering {
    margin-top: 20px;
    height: 50px;
}

.clear {
    clear: both;
}

@media only screen and (max-width: 991px) {

	.logo{
		width: 200px;
	}

	header .title{
		line-height: 40px;
		font-size: 40px;
	}

	#nav > ul > li{
		margin: 0 12px 0 0;
	}
}

@media only screen and (max-width: 767px) {

	#top-header .h-divide{
		display: block;
	}

	header {
		padding: 0.5rem 0 1rem;
	}

	header .title{
		line-height: 35px;
		font-size: 35px;
	}

	.logo{
		width: 150px;
	}

	#nav{
		padding: 0rem 0;
		text-align: center;
	}
	
	#nav > ul{
		height: 0;
		overflow: hidden;
	}
	
	#nav > ul > li{
		display: list-item;
		position: relative;
		margin: 0;
		line-height: 2rem;
	}
	
	#nav > ul > li > a{
		color: #486c64;
		font-size: 1.1rem;
		font-weight: 500;
	}
	
	#nav > ul > li::before,
	#nav > ul > li::after{
		display: none;
	}

	#but-menu{
		display: block;
		margin: 0.5rem auto;
		width: 35px;
		cursor: pointer;
		transition-duration: 0.15s;
	}
	
	#but-menu:hover{
		transform: scale(1.1);
	}

}

@media only screen and (max-width: 575px) {
}

@media only screen and (max-width: 400px) {
}

.header-image img {
	max-width: 100%;
}

img.flag { margin-left: 5px; width: 20px; }